Nessus 用の SuSE Local Security Checks ファミリー

ID名称深刻度
156959openSUSE 15 セキュリティ更新:aide (openSUSE-SU-2022:0150-1)
high
156958openSUSE 15 Security Update : bind (openSUSE-SU-2022:0151-1)
medium
156957openSUSE 15 セキュリティ更新:rust1.56 (openSUSE-SU-2022:0149-1)
high
156956openSUSE 15 Security Update : stb (openSUSE-SU-2022:0018-1)
critical
156953SUSE SLED15 / SLES15 Security Update : bind (SUSE-SU-2022:0151-1)
medium
156952SUSE SLED15 / SLES15 Security Update : rust1.56 (SUSE-SU-2022:0149-1)
high
156951SUSE SLED15/ SLES15セキュリティ更新プログラム: aide (SUSE-SU-2022:0150-1)
high
156943openSUSE 15 Security Update : MozillaFirefox (openSUSE-SU-2022:0136-1)
high
156942openSUSE 15 Security Update : cryptsetup (openSUSE-SU-2022:0144-1)
critical
156940openSUSE 15 Security Update : python-numpy (openSUSE-SU-2022:0134-1)
high
156939openSUSE 15 Security Update : permissions (openSUSE-SU-2022:0141-1)
medium
156938openSUSE 15 Security Update : busybox (openSUSE-SU-2022:0135-1)
critical
156937openSUSE 15 Security Update : grafana (openSUSE-SU-2022:0140-1)
high
156928SUSE SLED15 / SLES15 Security Update : cryptsetup (SUSE-SU-2022:0144-1)
critical
156927SUSE SLED15 / SLES15 Security Update : MozillaFirefox (SUSE-SU-2022:0136-1)
high
156926SUSE SLES15 Security Update : MozillaFirefox (SUSE-SU-2022:0137-1)
high
156925SUSE SLED12/SLES12 セキュリティ更新プログラム: webkit2gtk3 (SUSE-SU-2022:0142-1)
high
156924SUSE SLED15/ SLES15セキュリティ更新プログラム: busybox (SUSE-SU-2022:0135-1)
critical
156923SUSE SLES15セキュリティ更新プログラム: apache2 (SUSE-SU-2022:0091-2)
critical
156922SUSE SLED15 / SLES15 Security Update : python-numpy (SUSE-SU-2022:0134-1)
high
156921SUSE SLED15 / SLES15 Security Update : permissions (SUSE-SU-2022:0141-1)
medium
156919SUSE SLES12セキュリティ更新プログラム: aide (SUSE-SU-2022:0145-1)
high
156904openSUSE 15 Security Update : kernel (openSUSE-SU-2022:0131-1)
high
156883SUSE SLED15 / SLES15 Security Update : kernel (SUSE-SU-2022:0131-1)
high
156882SUSE SLES15 Security Update : kubevirt, virt-api-container, virt-controller-container, virt-handler-container, virt-launcher-container, virt-operator-container (SUSE-SU-2022:0130-1)
critical
156881SUSE SLES15 Security Update : libvirt (SUSE-SU-2022:0128-1)
critical
156852openSUSE 15 セキュリティ更新:java-1_8_0-ibm (openSUSE-SU-2022:0108-1)
critical
156851openSUSE 15 Security Update : nodejs12 (openSUSE-SU-2022:0113-1)
high
156850openSUSE 15 Security Update : SDL2 (openSUSE-SU-2022:0104-1)
high
156849openSUSE 15 Security Update : nodejs14 (openSUSE-SU-2022:0112-1)
high
156845openSUSE 15 Security Update : jawn (openSUSE-SU-2022:0106-1)
high
156844openSUSE 15 Security Update : virglrenderer (openSUSE-SU-2022:0111-1)
critical
156817SUSE SLES15 Security Update : nodejs12 (SUSE-SU-2022:0113-1)
high
156816SUSE SLED12 / SLES12 Security Update : python-numpy (SUSE-SU-2022:0118-1)
high
156815SUSE SLES15 Security Update : virglrenderer (SUSE-SU-2022:0111-1)
critical
156814SUSE SLED15 / SLES15 Security Update : SDL2 (SUSE-SU-2022:0104-1)
high
156813SUSE SLED12 / SLES12セキュリティ更新プログラム:java-1_8_0-ibm (SUSE-SU-2022:0107-1)
critical
156812SUSE SLES11セキュリティ更新プログラム:java-1_7_1-ibm (SUSE-SU-2022:14875-1)
critical
156811SUSE SLED12 / SLES12 Security Update : MozillaFirefox (SUSE-SU-2022:0115-1)
high
156810SUSE SLED12 / SLES12 Security Update : virglrenderer (SUSE-SU-2022:0110-1)
critical
156809SUSE SLES15 Security Update : nodejs14 (SUSE-SU-2022:0112-1)
high
156808SUSE SLES15セキュリティ更新プログラム: apache2 (SUSE-SU-2022:0119-1)
critical
156807SUSE SLES15セキュリティ更新プログラム:java-1_8_0-ibm (SUSE-SU-2022:0108-1)
critical
156806SUSE SLES12 Security Update : nodejs12 (SUSE-SU-2022:0101-1)
medium
156805SUSE SLES12 Security Update : nodejs14 (SUSE-SU-2022:0114-1)
high
156781openSUSE 15 Security Update : chromium (openSUSE-SU-2022:0014-1)
critical
156780openSUSE 15 Security Update : ghostscript (openSUSE-SU-2022:0088-1)
medium
156779openSUSE 15 セキュリティ更新: watchman (openSUSE-SU-2022:0016-1)
high
156778openSUSE 15 セキュリティ更新:apache2 (openSUSE-SU-2022:0091-1)
critical
156777SUSE SLES12セキュリティ更新プログラム: カーネル (SUSE-SU-2022:0090-1)
medium